
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);

body {
	background:#fcf8ec;
	color:#4f4f4f;
	font-family:'Open Sans', sans-serif;
	font-size:15px;
	line-height:22px;
	margin:0;
	}
	
/* Layout */
	
#wrapper {
	margin:0 auto;
	max-width:760px;
	width:100%;
	}
	
#pageBack {
	background:#fff;
	box-shadow:0 0 6px rgba(0,0,0,0.2);
	padding:16px 26px 26px 26px;
	}
	
#banner {
	border-bottom:1px #e1e4d7 solid;
	padding:0 0 24px 0;
	position:relative;
	}

#banner div {
	float:none!important;
	height:auto!important;
	padding:0!important;
	}

#banner .bookingHeading {
	display:none;
	}

#banner #userPanel {
	border-top:1px #e1e4d7 solid;
	margin:24px 0 0 0;
	padding:24px 8px 0 8px!important;
	text-align:center;
	}

#contentPane .row {
	font-size:0;
	}

#contentPane .field {
	display:inline-block;
	font-size:14px;
	margin:0 0 20px 0;
	vertical-align:top;
	width:100%;
	}

#contentPane span,
#contentPane p {
	font-size:14px;
	}

#contentPane .inline.field {
	display:block;
	width:100%;
	}

#contentPane .inline.field:after {
	content:"";
	clear:both;
	display:block;
	}

/* Styles */

#banner a#logo {
	display:block;
	margin:0 auto;
	max-width:65px;
	width:100%;
	}

#banner a#logo img {
	border:0;
	display:block;
	height:auto;
	max-width:124px;
	width:100%;
	}

#banner a,
#contentPane a {
	color:#80a338;
	}

#contentPane .info {
	background:#bde5f8;
	border:1px #00529b solid;
	border-radius:2px;
	padding:16px;
	margin:0 0 24px 0;
	}

#contentPane .info a {
	color:#00529b;
	}

#contentPane ul.status {
	font-size:0;
	list-style:none;
	margin:24px 0 0 0;
	padding:0;
	}

#contentPane ul.status li {
	display:inline-block;
	font-size:13px;
	padding:0 8px 0 0;
	}

#contentPane ul.status li span {
	display:block;
	padding:8px;
	}

#contentPane ul.status li.current span {
	background:#006e91;
	border-radius:2px;
	color:#fff;
	}

#contentPane ul.status li.current span span,
#contentPane ul.status li span span {
	border:0;
	padding:0;
	}

#contentPane #Heading {
	color:#2b2b2b;
	display:inline-block;
	font-size:30px;
	font-weight:700;
	line-height:36px;
	margin:24px 0 0 0;
	width:100%;
	}

#contentPane form {
	margin:0;
	padding:0;
	}	

#contentPane table {
	border-collapse:collapse;
	margin:0;
	padding:0;
	}

#contentPane table td table {
	border:0;
	}

#contentPane table td table tr.hostelBookingHighlight {
	background:#e1e4d7;
	border-radius:2px;
	color:#2b2b2b;
	}

#contentPane table td table td {
	font-size:14px;
	padding:8px;
	margin:0;
	width:auto!important;
	}

#contentPane table td table td.mt_subt_top {
	padding:16px 8px 8px 8px;
	}

#contentPane table td table td i {
	display:block;
	padding:0 0 8px 0;
	}	

#contentPane h4 {
	background:#e1e4d7;
	color:#2b2b2b;
	font-size:14px;
	padding:8px;
	}

#contentPane .field label {
	display:block;
	font-size:14px;
	margin:0 0 8px 0;
	}

#contentPane .inline.field .editor-field {
	font-weight:bold;
	}

#contentPane .inline.field .editor-field a {
	display:none;
	}

#contentPane .req {
	color:#dd3c10;
	}

#contentPane .field input,
#contentPane .field select,
#contentPane .field textarea {
	background:#fff;
	border:1px #ccc solid;
	border-radius:2px;
	box-sizing:border-box;
	box-shadow:none;
	color:#3b3b3b;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	line-height:normal;
	outline:none;
	margin:0 0 8px 0;
	transition:all 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86) 0ms;
	padding:8px;
	width:100%!important;
	-webkit-appearance:none;
	-moz-appearance:none;
	}

#contentPane .field select {
	background:url(images/select.png) 100% 50% no-repeat;
	background-size:auto 10px;
	padding:7px 8px;
	}

#contentPane .field input:focus,
#contentPane .field select:focus,
#contentPane .field textarea:focus {
	box-shadow:0 0 6px rgba(0,0,0,0.2);
	}

#contentPane .field input.input-validation-error,
#contentPane .field select.input-validation-error,
#contentPane .field textarea.input-validation-error {
	background:#ffebe8;
	border:1px #dd3c10 solid;
	}

#contentPane .field select.input-validation-error {
	background:url(images/select.png) 100% 50% no-repeat #ffebe8;
	background-size:auto 10px;
	}

#contentPane .validation-summary-errors ul {
	background:#ffebe8;
	border:1px #dd3c10 solid;
	border-radius:2px;
	list-style:none;
	margin:0 0 24px 0;
	padding:16px;
	}

#contentPane .validation-summary-errors ul li {
	list-style:square;
	margin:0 0 0 16px;
	}

#contentPane span.field-validation-error {
	color:#dd3c10;
	font-size:11px;
	}

#contentPane input[type="submit"] {
	background:#ff7f00;
	border:1px #f17800 solid;
	border-radius:2px;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	margin:0 4px 0 0;
	padding:8px 16px;
	}

#contentPane input#backButton {
	background:#e1e4d7;
	border:1px #cfd2c5 solid;
	color:#4f4f4f;
	}

#contentPane .flowright {
	position:relative;
	}

#commsPrefs b {
	display:block;
	margin:0 0 16px 0;
	}

#contentPane .flowright .editor-field {
	position:absolute;
	top:1px;
	left:0;
	width:auto;
	}

#contentPane .flowright .editor-field input {
	width:auto!important;
	}

#contentPane .flowright .editor-field input[type="checkbox"] {
	width:auto!important;
	-webkit-appearance:checkbox;
	-moz-appearance:checkbox;
	}

#contentPane .flowright .editor-field input[type="radio"] {
	width:auto!important;
	-webkit-appearance:radio;
	-moz-appearance:radio;
	}


#contentPane .flowright .editor-field input:focus {
	box-shadow:0 0 6px rgba(0,0,0,0.2);
	}	

#contentPane .flowright .editor-label {
	padding:0 0 0 28px;
	}

#contentPane .flowright .editor-label span {
	padding:0 0 0 8px;
	}

/* Media queries */

@media all and (min-width:524px) {

	#banner a#logo {
		margin:0;
		max-width:120px;
		}

	#banner a#logo img {
		max-width:120px;
		}

	#banner .bookingHeading {
		background:#006e91;
		border-radius:0 0 2px 2px;
		color:#fff;
		display:block;
		font-size:12px;
		line-height:normal;
		padding:16px!important;
		position:absolute;
		top:-16px;
		text-align:center;
		right:0;
		width:auto!important;
		}
	
	#banner .bookingHeading a {
		color:#fac37f;
		}
		
	#banner #userPanel {
		padding:24px 0 0 0!important;
		text-align:left;
		}

}

@media all and (min-width:724px) {

	#contentPane .field {
		width:33.33%;
		}
	
	#contentPane .field label {
		padding:0 0 0 8px;
		}

	#contentPane .field input#Password {
		width:208px!important;
		}

	#contentPane .field .inset input,
	#contentPane .field .inset select,
	#contentPane .field .inset textarea {
		width:auto!important;
		}

	#contentPane .editor-field {
		padding:0 8px;
		}
	
	#contentPane .inline.field {
		font-size:0;
		}
		
	#contentPane .inline.field .editor-label,
	#contentPane .inline.field .editor-field {
		display:inline-block;	
		font-size:15px;
		}
		
	#contentPane .inline.field label {
		text-align:right;
		padding:0 8px 0 0;
		width:184px;
		}
		
	#contentPane .flowright .inline.field label {
		text-align:left;
		width:auto;
		}
	
}

/* Hidden elements */

#leftPane,
#contentPane br,
#Table1,
p.lead_in,
.validation-summary-valid {
	display:none;
	}


.field-validation-valid {
    display: none;
}



